.main-visual-mb {
    display: none;
    position: relative;
    background-color: #FFF;
    /* background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgba(255, 255, 255, 0.022868522408963532) 49%, rgba(73, 73, 73, 0.2973783263305322) 100%); */
}

.main-visual-mb-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.main-visual-mb-bg img {
    height: 100%;
    width: 100%;
    display: none;
    object-fit: cover;
    filter: brightness(50%);
    transition: transform 0.1s cubic-bezier(0.45, 0.05, 0.55, 0.95), opacity 1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}

.news-gap {
    margin-top: 80px;
}

@media screen and (max-width: 576px) {

    .main-visual-mb {
        height: 100%;
        display: block;
    }

    .wish-main-visual {
        display: none;
    }

    .news-gap {
        margin-top: 30px;
    }
}

/* .main-visual-mb {
    position: relative;
    width: 100%;
    overflow: hidden;
} */

/* .slider {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 600px; }

.main-visual-mb-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.main-figure-mb-v {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%; 
    height: auto;
    transition: opacity 0.5s ease;
}

.main-figure-mb-v.active {
    opacity: 1;
} */

.slider-inner-mb {
    position: relative;
    height: 150px;
}

.card-bg-mb {
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.215);
    z-index: -1;
}

.card-text-display-list-mb {
    display: none;
}

.main-img-over-txt-mb {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    z-index: 2;
    letter-spacing: normal;
}

.slider {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    padding: 15px 10px 0px;
}

.main-visual-mb-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.card-bg-mb {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 29%, rgba(0, 0, 0, 0.38141193977591037) 100%);
    z-index: 1;
}

.main-visual-mb-list li.main-figure-mb-v {
    width: calc(47.33% - 10px);
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    border: 2px solid #cfcfcf;
}


.main-visual-mb-list li.main-figure-mb-v img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.main-visual-mb-list li.main-figure-mb-v:nth-child(5) {
    width: 93%;
    margin-left: 15px;
}

.slider-inner-mb a {
    cursor: pointer;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 3;
}


@media screen and (max-width: 450px) {
    .main-visual-mb-list li.main-figure-mb-v {
        width: calc(48% - 10px);
        overflow: hidden;
        border-radius: 5px;
        position: relative;
        border: 1px solid #fff;
    }

    .main-visual-mb-list li.main-figure-mb-v:nth-child(5) {
        width: 95.7%;
        margin-left: 2px;
    }
}

.img-1,
.img-2 {
    display: none;
    position: absolute;
    /* Make sure images stack on top of each other */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 1s ease-in-out;
    opacity: 0;
}

.img-1.active,
.img-2.active {
    display: block;
    opacity: 1;
    transition: opacity 1s ease-in-out;
}



.img-1:hover,
.img-2:hover {
    display: none;
    position: absolute;
    /* Make sure images stack on top of each other */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 1s ease-in-out;
    opacity: 0;
}